.cx-dock.cx-last.cx-dock-view.cx-docked-Toaster.cx-desktop {
    justify-content: center;
    align-items: center;
    display: flex;
    height: 720px;
    z-index: 1001;
    position: relative;
}

.cx-widget.cx-toaster.cx-theme-light.cx-desktop {
    bottom: auto !important;
    right: auto !important;
    margin: auto !important;
    width: 40% !important;
}

.cx-widget.cx-toaster .cx-titlebar{
    background: #B3C846 0% 0% no-repeat padding-box !important
}

.cx-widget.cx-toaster .cx-titlebar .cx-title {
    color: #FFF !important;
    font-size: 20px !important;
    font-weight: bold !important;
    font-family: 'Arial' !important;
}

.cx-widget.cx-toaster .cx-button-group {
    padding: 0px 0px 20px 20px;
    text-align: center;
}

.cx-widget.cx-toaster .cx-buttons-window-control{
    margin-top: -5px;
}

.cx-widget.cx-toaster .cx-buttons-window-control .cx-svg-icon-tone1 {
    fill: #FFF !important;
}

.cx-widget.cx-toaster .cx-buttons-binary{
    display:none;
}

.cx-widget.cx-toaster .cx-buttons-binary .cx-btn-primary {
    font-size: 16px !important;
    font-family: Arial, sans-serif !important;
    height: 30px;
    float: inherit !important;
    background: #ffa500 0% 0% no-repeat padding-box !important;
    border-color: #ffa500 !important;
}

.cx-widget.cx-toaster .cx-body {
    padding: 40px !important;
}

.cx-widget.cx-toaster.cx-mobile {
    right: inherit!important;
    left: 0 !important;
}

.cx-widget.cx-toaster.cx-mobile .cx-body {
    padding: 30px !important;
}

.cx-widget.cx-toaster.cx-mobile .cx-titlebar .cx-title {
    font-size: 16px !important;
}

#toast-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    visibility: hidden;
}

#toast-backdrop:before {
    content:"";
    background: rgba(0, 0, 0, .8);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}
